发现了LUMAQQ2006的deb安装包,目前正在为安装LUMAQQ发愁的新手同胞可以来看看

为当前最终发行版之前的所有版本提供支持
回复
Birdie
帖子: 15
注册时间: 2007-08-18 16:19
送出感谢: 0
接收感谢: 0

发现了LUMAQQ2006的deb安装包,目前正在为安装LUMAQQ发愁的新手同胞可以来看看

#1

帖子 Birdie » 2007-08-21 19:20

废话就不多说了,安装要紧。
连接是 http://linuxdesktop.cn/2007/07/07/lumaqq-for-ubuntu-deb
Birdie
帖子: 15
注册时间: 2007-08-18 16:19
送出感谢: 0
接收感谢: 0

#2

帖子 Birdie » 2007-08-21 19:21

能下,而且很好安装,希望对大家有点用~
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 skyx » 2007-08-21 19:23

听说停止开发了,下载下来,作个纪念
no security measure is worth anything if an attacker has physical access to the machine
Conan304
帖子: 299
注册时间: 2006-12-15 16:11
来自: KM
送出感谢: 0
接收感谢: 0

#4

帖子 Conan304 » 2007-08-21 20:46

skyx 写了:听说停止开发了,下载下来,作个纪念

本来不想下载的,看了楼上的,我也去下载来纪念吧。 :lol:
头像
wyg1258
帖子: 654
注册时间: 2006-09-12 19:44
来自: whu
送出感谢: 0
接收感谢: 0

#5

帖子 wyg1258 » 2007-08-21 20:55

没有爱好者接手了吗??
linux 学习记录 你的 我的 大家的

http://wyg1258.cublog.cn
回复

回到 “老旧版本支持”